[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: corrupted kernel module files with 2.6.18-3 on ext3

On Wed, 2006-12-20 at 18:08 +0100, Gudjon I. Gudjonsson wrote:
> Sorry, I may be wrong but is it possible that you have installed libattr1 
> 2.4.35? The problems seem similar to the problems  I saw on my computers a 
> few days ago. The problem has been fixed with an emergency release of 
> libattr1.

I track unstable on a daily basis. The version of libattr1 I have is
2.4.32-1.1 -- hopefully this is a good version!


Reply to: